Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.net.httpclient
Class Params.StringParam

    java.lang.Object
      net.sf.antcontrib.net.httpclient.Params.Param
          net.sf.antcontrib.net.httpclient.Params.StringParam

Enclosing class:
  Params

    public static class Params.StringParam

extends Params.Param

Constructor Summary
`Params.StringParam()`

Method Summary
`java.lang.String` | `getValue()`
`void` | `setValue(java.lang.String value)`

Methods inherited from class net.sf.antcontrib.net.httpclient.Params.Param
`getName, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Params.StringParam

    public Params.StringParam()

Method Detail

### getValue

    public java.lang.String getValue()

### setValue

    public void setValue(java.lang.String value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD